html {
  /*background: url("http://headspace-me.neocities.org/filehost/logo-rainbow.png") repeat;*/
  background-color: #f5f5f5;
  padding: 0px;
  margin: 0px;
  /*overflow: hidden;*/
  color: #f5f5f5;
}

/*
body {
  cursor: url("http://headspace-me.neocities.org/filehost/logo-rainbow.png"), auto;

}
*/

.button {
  background-color: #6088d9;
  color: white;
  padding: 15px 8px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer;
  font-family: 'JetBrains Mono', sans-serif;
  border: 2px solid #ffffff;
  border-radius: 0px;
}

.button_fixed {
  width: 250px;
}

.button_fullwidth {
  width: 100%;
}

div.container {
  width: 100%;
  overflow: auto;
}

div.container div {
  padding-left: 2px;
  float: left;
}

h1 {
  color: rgb(0, 0, 0);
  font-family: 'JetBrains Mono', sans-serif;
  text-align: center;
 /* width: 100%;*/
  font-size: 120%;
}

h2 {
  color: rgb(0, 0, 0);
  font-family: 'JetBrains Mono', sans-serif;
  text-align: left;
  /*width: 100%;*/
  font-size: 110%;
}

p {
  color: rgb(0, 0, 0);
  font-family: 'JetBrains Mono', sans-serif;
  font-size: 4mm;
}

footer {
  bottom: 0;
  left: 0;
  position: fixed;
  right: 0;
  text-align: center;
}

.fixed {
  position: fixed;
  top: 0;
  /* Positions the element at the very top of the viewport */
  left: 0;
  /* Ensures the element starts from the left edge */
  width: 100%;
  /* Makes the element span the full width of the viewport */
  background-color: #6088d9;
  /* Adds a background color so content doesn't show through */
  color: white;
  /* Sets text color */
  padding: 0px;
  /* Adds some space inside the header */
  z-index: 1000;
  /* Ensures the header is on top of other content */
}

.box {
  width: fit-content;
  border-radius: 16px;
  background-color: #6088d9;
  /* Adds a background color so content doesn't show through */
  color: white;
  /* Sets text color */
  padding: 6px;
  /* Adds some space inside the header */
  text-align: center;

}

.box_centered {
  width: fit-content;
  border-radius: 16px;
  background-color: #6088d9;
  /* Adds a background color so content doesn't show through */
  color: white;
  /* Sets text color */
  padding: 6px;
  /* Adds some space inside the header */
  text-align: center;
  margin: 0 auto;


}

.box_in_box {
  width: fit-content;
  border-radius: 16px;
  background-color: #6088d9;
  color: white;
  padding: 6px;
  text-align: center;
}

.article{
  font-family: Times New Roman;
  font-size: 200%;
}
